﻿body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}
.social {
	margin-top: 10px;
	margin-bottom:10px;
	text-align:right;
	font-size: 20px;
	color:#5C5C5C;

}
.social img {
	padding: 10px;
}

.social a {
	color:#5C5C5C;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

	
}
.social a:hover{
	color:  #000000;
	text-decoration:none;
}
.social p {
	color:#ffffff;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2 {
	font-size: 25px;
	margin-bottom: 10px;
	color: #E6007E;
	text-align:center;
	font-weight:bold;
	letter-spacing: 2px;

}
h3 {
	font-size: 22px;
	margin-bottom: 20px;
	color: #C3262E;
	text-align:center;
	font-weight:bold;
	line-height: 40px;
	margin-top: 0;

}

h1 {
	font-size: 25px;
	margin-bottom: 20px;
	color: #118237;
}
p {
	color:black;
	font-size: 15px;
}

a {
		color: #EB008B;
}

a:hover{
text-decoration:underline;
}

.foot {
	background-image: url('../images/PPR1.jpg')
}

.foot h2 {
color: #000000;
text-align:left;
font-size: 20px;
}

.foot li {
color: #000000;
font-size: 15px;
padding-bottom: 10px;
}

.foot p {
color: #000000;
font-size: 25px;
font-weight: bold;
}

hr {
	border-top: 3px solid #C3262E;
	margin-top: 5px;
	}
	
.footer {
	
	margin-top: 0px;
	padding-top: 20px; 
	background-color:#5C5C5C;
	color: #ffffff;
	padding-bottom: 20px;
	
}
.footer a {
	color: #ffffff;
	}

.footer p {
	color: #ffffff;
}

.top {
	background-color:#ffffff;
	}

.top a {
	color: #5C5C5C;
}

.pinkBanner {
	background-color: #EB008B;
	background-image:url('../images/logoBanner.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-bottom: 40px;
	padding-bottom: 40px;
}
.pinkBanner p {
	color: #000000;
	font-size: 20px;
	}

.pinkBanner h2{
	color: #000000;
	letter-spacing: 1px;
	margin-bottom: 20px;
}

.pinkBanner li{
	font-size: 20px;

	
}
#vlightbox1 .vlightbox1 img {
    display: block;
  border: solid #505257 1px;
    margin: 0;
}

.testimonial {
	
	 border: solid #118237 1px;
	 padding: 10px;

}

.testimonial p {
	font-style:italic;
	font-size: 12px;
	margin-top: 10px;
}